package wicket.quickstart;

import wicket.markup.html.link.Link;

/**
 * Basic bookmarkable index page.
 * 
 * NOTE: You can get session properties from QuickStartSession via
 * getQuickStartSession()
 */
public class Other extends QuickStartPage
{

	public Other()
	{
		add(new Link("backToIndex")
		{

			@Override
			public void onClick()
			{
				setResponsePage(new Index());
			}

		});
	}

}
